* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

header {
    display: flex;
    justify-content: space-between;
}

body {
    text-align: center;
}

.pb {
    padding-bottom: 2em;
}

.pt {
    padding-top: 2em;
}

#choices-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.choice {
    background-color: darkblue;
    color: white;
    border-radius: 5px;
}

#high-scores-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style-type: none;
}

